<!-- html tells the browser to read the file as html -->
<html>
	<!-- head use to provide info abt the document itself-->
	<head>
		<!-- title defines the title of the document -->
		<title>HTML INTRODUTION</title>
	</head>
	<!-- body contains the content of the html file itself -->
	<body>
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6> -->

		<h3>Yana B</h3>
		<!-- hr creates horizontal rule element "self closing tag"-->
		<hr>

		<p>
			<!-- em changes a style of a style into italics for "emphasis"	 -->
			<!-- strong "" bold style -->
			Welcome to <em>Zuitt</em>.
			<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that'll make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- unordered list -->
		<!-- ul creates bultted list of elements -->
		<!-- ol ordered list numbered -->
		<ul>
			<!-- li creates list item elements for the "specified" list -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
		</p>


	</body>
</html>